Subject: Re: [PATCH net] ptp: Ensure info->enable callback is always set

From: Jakub Kicinski <[email-masked]>
Date: Wed, 22 Jan 2025 20:03:13 -0800

On Wed, 22 Jan 2025 19:39:31 +0100 Thomas Weißschuh wrote:
> Subject: [PATCH net] ptp: Ensure info->enable callback is always set

The CI says this didn't apply to net/main at the time of posting.
It applies now, since we forward the trees. Could you repost, please?
We don't have a way to re-ingest the patch once it fails on the first
try, unfortunately.
-- 
pw-bot: cr